		body {
			min-width: 650px;         /* 2 x LC width + RC width */
			font-family:Georgia;
	color: #FFFFFF;
	background-color: #333333;
		}


		#container {
			padding-left: 200px;      /* LC width */
			padding-right: 250px;     /* RC width */
		}
		
		#container .column {
			position: relative;
			float: left;
		}
		
		#center {
			width: 100%;
		}

		#left {
			width: 200px;             /* LC width */
			right: 200px;             /* LC width */
			margin-left: -100%;
		}
		
	

		#right {
			width: 250px;             /* RC width */
			margin-right: -100%;
		}
		
		#footer {
			clear: both;
		}
		
		/*** IE6 Fix ***/
		* html #left {
			left: 250px;              /* RC width */
		}

#center p{
padding-left:30px;
padding-right:30px;
}

	#left p {
			margin:10px;
		}

#right h2,p{
padding-left:30px;
}

a:link{
	color:#33FFFF
}
a:visited{
	color:#33FFFF;
}
a:hover{
	text-decoration:none;
}
a:active{
	color:#3333FF;
}

p.statement{
	font-family:arial;
//	font-weight: bold;
	font-size: 18px;
	margin:0px auto;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:25px;
text-align:justify;
	padding:20px;
	padding-right:40px;
	padding-left:40px;
	border:3px solid #FFFFFF;
}

#gappara{
margin-top:80px;
}


div.section{
margin-bottom:45px;
}


#petition_flag{
margin: 0px auto;
background-color: CCC;
border: 2px solid;
padding: 10px;
text-align: center;
font-style:bold;
font-size:140%;
}

#petition_flag a{
color: #CC0000;
}

blockquote{
background-color: #FFFFFF;
color: #000;
padding: 15px;
max-width: 800px;
}


/* Form stuff */

fieldset{
    width:550px;
}

.box{
    margin-top:6px;
    margin-left:6px;
}

#text_boxes_container{
    float:left;
    text-align:right;
}
#email_solicitation{
	margin:20px;
    float:left;
    text-align:left;
}

#submit_button_container{
    clear:left;
    float:right;
    margin-top:10px;
}
input.input {
width: 400px;
}
input.submit {
width: 120px;
} 

/* 
	Minimal table styles
	written by Chris Heilmann http://wait-till-i.com
	modified by Tom, June 2006
*/
table,td,th{
	border:none;
	border-collapse:collapse;
	margin:0px auto;
	padding:0;
	border-color:#FFFFFF;
}
table{
	border:none;
}
td,th{
	padding:.2em .5em;
	font-weight:normal;
}
th{
	font-weight:bold;
	font-size:120%;
	vertical-align:top;
	border-bottom:none;
	margin-bottom:5px;
	height:45px;
}
tbody td{
	border-right:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
}

tbody td,tbody th{
	padding:7px 10px;
}

tfoot td,tfoot th{
	margin-top:5px;
	border:none;
}
tr{
	border-bottom:0px solid #FFFFFF;
}	
caption{
	text-align:left;
	font-size:120%;
	font-weight:bold;
	margin:5px;
}